<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Managua||cityId:253810||||America/Managua||Nicaragua</default_city_info>
  <default_city_info>||||||||||Nicaragua</default_city_info>
</default_city_settings>
